{
  "name": "cecf-oteljs-lib",
  "version": "1.0.0",
  "description": "中电汇通 opentelemetry-js 示例",
  "scripts": {
    "dev": "parcel serve index.html --global CecfOtel",
    "build": "parcel build index.html --global CecfOtel"
  },
  "author": "jiaming.lu@cestong.com",
  "license": "ISC",
  "dependencies": {
    "@opentelemetry/api": "^1.7.0",
    "@opentelemetry/auto-instrumentations-web": "^0.33.2",
    "@opentelemetry/context-zone": "^1.17.1",
    "@opentelemetry/core": "^1.17.1",
    "@opentelemetry/exporter-trace-otlp-http": "^0.45.0",
    "@opentelemetry/instrumentation": "^0.44.0",
    "@opentelemetry/resources": "^1.18.0",
    "@opentelemetry/sdk-trace-base": "^1.17.1",
    "@opentelemetry/sdk-trace-web": "^1.17.1",
    "require": "^2.4.20"
  },
  "devDependencies": {
    "parcel-bundler": "^1.12.5",
    "process": "^0.11.10"
  }
}
